none
The problem can metro style program call the dll libray of .net framework 4.0? RRS feed

  • 问题

  • I want to use the metro style program to rewrite the winform system. But I meet with the program that I can not use the dll libray which I has used in the winfrom program in the metro style program.

     

    It prompt that this project is targets .netCore but the dll libray is targets .net framework 4.0 . this is not a support scenario.


    And my problem is how to use dll libray in metro style program. If it can not support which way should I chose to develop the program. Thank you!

    2012年7月31日 7:47

答案

全部回复